/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*Naviagation Bar*/
/* 1 rem= 16px (default font size) */
nav {
	/*Creates space between the ul tag and the nave element*/
	padding: 0.8rem;
	/* Creates space between the nave and the intro section */
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin vs padding*/
/*margin is best used to create space between elements*/
/*padding is best used when creating space between an elements border and it's content*/

nav .nav, nav .nav-logo{
	/*Creates space between the ul and the nav elements*/
	margin: 0.5 rem;
	/*changes elements to inline elements*/
	display: inline;
}
#intro{
	/*Creates space between te contents of the intro section and it's border*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding: 2rem 10% 3rem;*/
	text-align: center;
}

.header{
	/*best used when horizontally aligning text instead of using margin and padding*/
	text-align: center;

}

#intro h2, #intro p {
	/*Creates space between the contents of the intro section*/
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	/*Changes the thickness of text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	/*creates space between the button text and the border*/
	padding: 1rem;
}

/*suceed info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	/*creates space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	/*creates space between the h3 tags and the paragraph tags*/
	margin-bottom: 1rem;
}
#succeed-info .card{
	/*Allows the cards to appear beside each other*/
	display: inline-block;
	/*aligns element with the tallest element in line*/
	/*used with the "inline-block* value/
	vertical-align: top;
	/*allows for cards to have equal height that adjust with the content*/
	min-height: 175px;
	/*measurement is based on equally dividing the parent containers width*/
	/*only use 30% and 33.33% because if margin to avoid overflow and horizontal scrolling*/
	width: 30%;
	/*creates horizontal spacing between cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #152238;
	color: white;
}

#pre-footer h2 {
	/*creates space between the header and the card section*/
	margin-bottom: 5px;
}

#pre-footer h3 {
	/*creates space between the h3 tags and the paragraph tags*/
	margin-bottom: 10px;
}
#pre-footer p {
	/*creates space between the paragraph tags*/
	margin-bottom: 5px;
}
#pre-footer .a{
	/*Allows the cards to appear beside each other*/
	display: inline-block;
	min-height: 80px;
	width: 18%;
	/*creates horizontal spacing between cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#footer {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#footer .b {
	display: inline-block;
	margin-left: 0.4rem;
	margin-right: 0.4rem;
}